## beautifulsoup4 4.0.1

=== debian/changelog ===
beautifulsoup4 (4.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 15 Mar 2012 10:15:22 +0200
