=== debian/control ===
Source: beautifulsoup4
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper (>= 8),
 python-all (>= 2.6.5-13~),
 python-lxml,
 python-nose,
 python-pkg-resources,
 python-sphinx (>= 1.0.7+dfsg),
 python3-all (>= 3.1.2),
 python3-lxml,
 python3-pkg-resources
X-Python-Version: >= 2.6
Standards-Version: 3.9.3
Homepage: http://www.crummy.com/software/BeautifulSoup
Vcs-Svn: svn://svn.debian.org/python-modules/packages/beautifulsoup4/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/beautifulsoup4/trunk/

Package: python-bs4
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-chardet, python-lxml | python-html5lib
Description: error-tolerant HTML parser for Python
 Beautiful Soup is a Python library for pulling data out of HTML and XML files.
 It works with your favorite parser to provide idiomatic ways of navigating,
 searching, and modifying the parse tree. It commonly saves programmers hours
 or days of work.
 .
 This package contains BeautifulSoup 4, for Python 2.x.

Package: python3-bs4
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-chardet, python3-lxml
Description: error-tolerant HTML parser for Python 3
 Beautiful Soup is a Python library for pulling data out of HTML and XML files.
 It works with your favorite parser to provide idiomatic ways of navigating,
 searching, and modifying the parse tree. It commonly saves programmers hours
 or days of work.
 .
 This package contains BeautifulSoup 4, for Python 3.x.

Package: python-bs4-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: error-tolerant HTML parser for Python - documentation
 Beautiful Soup is a Python library for pulling data out of HTML and XML files.
 It works with your favorite parser to provide idiomatic ways of navigating,
 searching, and modifying the parse tree. It commonly saves programmers hours
 or days of work.
 .
 This package contains BeautifulSoup's documentation.
