## beautifulsoup4 4.0.2

=== debian/changelog ===
beautifulsoup4 (4.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 02 Apr 2012 21:07:58 +0200
