## beautifulsoup4 4.1.0

=== debian/changelog ===
beautifulsoup4 (4.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 03 Jun 2012 09:57:29 +0100

beautifulsoup4 (4.0.5-1) unstable; urgency=low

  * New upstream release.
  * Use nose for python3 tests too.
    - B-D on python3-nose.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 28 Apr 2012 14:42:27 +0200

beautifulsoup4 (4.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 08 Apr 2012 23:34:57 +0200
