=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2),
  python3-lxml,
+ python3-nose,
  python3-pkg-resources
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.3
