## beautifulsoup4 4.1.2

=== debian/changelog ===
beautifulsoup4 (4.1.2-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental, as Debian is frozen for wheezy.
  * Bump Standards-Version to 3.9.4.
    - Bump debhelper dependency to 8.1 for build-{arch,indep} support.
  * Patch python2.6-compat: Disable a 2.6-incompatible test under python 2.6

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Nov 2012 17:55:49 +0200
