=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 8.1),
  python-all (>= 2.6.5-13~),
  python-lxml,
  python-nose,
@@ -15,7 +15,7 @@
  python3-nose,
  python3-pkg-resources
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.crummy.com/software/BeautifulSoup
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/beautifulsoup4/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/beautifulsoup4/trunk/
