## beautifulsoup4 4.2.0

=== debian/changelog ===
beautifulsoup4 (4.2.0-2) unstable; urgency=low

  * Depend on python{,3}-lxml in autopkgtests.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 May 2013 11:33:30 +0200

beautifulsoup4 (4.2.0-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream release.
  * Upload to unstable, wheezy released.
  * Drop all patches, superseded upstream.
  * Bump copyright years.
  * Add autopkgtests.
  * Run unit tests against python3.

  [ Dmitry Shachnev ]
  * Use /usr/bin/nosetests3 instead of /usr/bin/nosetests-3.X in
    autopkgtests.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 May 2013 21:27:22 +0200
