=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.4
 Homepage: http://www.crummy.com/software/BeautifulSoup
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/beautifulsoup4/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/beautifulsoup4/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/beautifulsoup4/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/beautifulsoup4/trunk/
+XS-Testsuite: autopkgtest
 
 Package: python-bs4
 Architecture: all
