=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,11 @@
 	for py in $(PYVERS); do \
 		nosetests-$$py -w $(call py_builddir_sh,$$py); \
 	done
+	# build_py_2to3 builds to build/lib, urgh
+	set -xe; \
+	for py in $(PY3VERS); do \
+		python$$py /usr/bin/nosetests3 build/lib; \
+	done
 endif
 
 override_dh_auto_install:
