=== debian/tests/control ===
Tests: unittests
Depends: python-bs4, python-all, python-nose, python-lxml

Tests: unittests3
Depends: python3-bs4, python3-all, python3-nose, python3-lxml
