## beautifulsoup4 4.2.1

=== debian/changelog ===
beautifulsoup4 (4.2.1-1ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:15 +0000

beautifulsoup4 (4.2.1-1ubuntu1) trusty; urgency=low

  * debian/control, debian/rules: Disable pypy-bs4 and Build-Depends on
    pypy since the latter is in universe, while beautifulsoup4 is being
    pulled into main via webtest.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 15 Nov 2013 09:56:34 -0500

beautifulsoup4 (4.2.1-1) unstable; urgency=low

  * New upstream release. (Closes: #716719)
    - Bugfixes, and a behaviour change in entity handling.
  * Port to dh-python.
  * Build new binary package for PyPy: pypy-bs4.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 09 Aug 2013 18:39:43 +0200
