=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: beautifulsoup4
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper (>= 8.1),
+ dh-python,
  python-all (>= 2.6.5-13~),
  python-lxml,
- python-nose,
  python-pkg-resources,
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2),
  python3-lxml,
- python3-nose,
  python3-pkg-resources
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.4
@@ -32,6 +32,18 @@
  or days of work.
  .
  This package contains BeautifulSoup 4, for Python 2.x.
+
+# Package: pypy-bs4
+# Architecture: all
+# Depends: ${misc:Depends}, ${pypy:Depends}
+# Recommends: pypy-chardet, pypy-lxml | pypy-html5lib
+# Description: error-tolerant HTML parser for PyPy
+#  Beautiful Soup is a Python library for pulling data out of HTML and XML files.
+#  It works with your favorite parser to provide idiomatic ways of navigating,
+#  searching, and modifying the parse tree. It commonly saves programmers hours
+#  or days of work.
+#  .
+#  This package contains BeautifulSoup 4, for Python 2.x PyPy.
 
 Package: python3-bs4
 Architecture: all
