=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	sphinx-build -aEN -b html -d build/doctrees doc/source build/html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/html build/doctrees

override_dh_installchangelogs:
	dh_installchangelogs NEWS.txt
