## beautifulsoup4 4.3.2

=== debian/changelog ===
beautifulsoup4 (4.3.2-2ubuntu4) wily; urgency=medium

  * Re-enable the pypy-bs4 package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Sep 2015 16:41:25 +0200

beautifulsoup4 (4.3.2-2ubuntu3) wily; urgency=medium

  * d/patches/python3.5-compat: Upstream unreleased patch for Python 3.5
    compatibility.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 02 Jul 2015 15:45:09 -0400

beautifulsoup4 (4.3.2-2ubuntu2) vivid; urgency=medium

  * Work around tests failure when chardet is installed.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 14 Nov 2014 13:49:28 +0300

beautifulsoup4 (4.3.2-2ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control, debian/rules: Disable pypy-bs4 and Build-Depends on pypy
      since the latter is in universe, while beautifulsoup4 is being pulled
      into main via webtest.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 26 Oct 2014 09:32:48 -0700

beautifulsoup4 (4.3.2-2) unstable; urgency=medium

  * Patch +python3.4-warnings: Squash new warnings under Python 3.4, fixing
    the test suite, and preparing for Python 3.5. (Closes: #765142)
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 16 Oct 2014 22:57:41 -0700

beautifulsoup4 (4.3.2-1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control, debian/rules: Disable pypy-bs4 and Build-Depends on
    pypy since the latter is in universe, while beautifulsoup4 is being
    pulled into main via webtest.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 29 May 2014 19:50:43 +1000

beautifulsoup4 (4.3.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 03 May 2014 14:19:04 +0200
