=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper (>= 8.1),
  dh-python,
+ pypy (>= 1.7),
  python-all (>= 2.6.5-13~),
  python-lxml,
  python-pkg-resources,
@@ -15,7 +16,7 @@
  python3-lxml,
  python3-pkg-resources
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.crummy.com/software/BeautifulSoup
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/beautifulsoup4/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/beautifulsoup4/trunk/
@@ -33,17 +34,17 @@
  .
  This package contains BeautifulSoup 4, for Python 2.x.
 
-# Package: pypy-bs4
-# Architecture: all
-# Depends: ${misc:Depends}, ${pypy:Depends}
-# Recommends: pypy-chardet, pypy-lxml | pypy-html5lib
-# Description: error-tolerant HTML parser for PyPy
-#  Beautiful Soup is a Python library for pulling data out of HTML and XML files.
-#  It works with your favorite parser to provide idiomatic ways of navigating,
-#  searching, and modifying the parse tree. It commonly saves programmers hours
-#  or days of work.
-#  .
-#  This package contains BeautifulSoup 4, for Python 2.x PyPy.
+Package: pypy-bs4
+Architecture: all
+Depends: ${misc:Depends}, ${pypy:Depends}
+Recommends: pypy-chardet, pypy-lxml | pypy-html5lib
+Description: error-tolerant HTML parser for PyPy
+ Beautiful Soup is a Python library for pulling data out of HTML and XML files.
+ It works with your favorite parser to provide idiomatic ways of navigating,
+ searching, and modifying the parse tree. It commonly saves programmers hours
+ or days of work.
+ .
+ This package contains BeautifulSoup 4, for Python 2.x PyPy.
 
 Package: python3-bs4
 Architecture: all
