## beautifulsoup4 4.4.1

=== debian/changelog ===
beautifulsoup4 (4.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 21 Oct 2015 15:18:27 -0700

beautifulsoup4 (4.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, superseded upstream.
  * Build-Depend on python-setuptools + python3-setuptools.
  * Bumped copyright years.
  * Updated license to Expat. The trailing "Dammit" has been removed.
  * chardet-compatible-test.patch: Pass tests in the presence of
    python-chardet.
  * Drop XS-Testsuite control field, now unnecessary.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Sep 2015 18:02:56 -0700
