=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: beautifulsoup4
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper (>= 8.1),
  dh-python,
  pypy (>= 1.7),
+ pypy-setuptools,
  python-all (>= 2.6.5-13~),
  python-lxml,
- python-pkg-resources,
+ python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2),
  python3-lxml,
- python3-pkg-resources
+ python3-setuptools
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.6
 Homepage: http://www.crummy.com/software/BeautifulSoup
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/beautifulsoup4/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/beautifulsoup4/trunk/
-XS-Testsuite: autopkgtest
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/beautifulsoup4.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/beautifulsoup4.git
 
 Package: python-bs4
 Architecture: all
