=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python2,python3,pypy,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
