=== debian/tests/control ===
Tests: unittests
Depends: python-all, python-bs4, python-lxml, python-nose (>= 1.3)

# Currently no pypy-nose (or pypy-lxml)
#Tests: unittests-pypy
#Depends: pypy, pypy-bs4, pypy-lxml, pypy-nose

Tests: unittests3
Depends: python3-all, python3-bs4, python3-lxml, python3-nose (>= 1.3)
