## beautifulsoup4 4.5.1

=== debian/changelog ===
beautifulsoup4 (4.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch upstream URLs to https.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 08 Aug 2016 12:23:11 -0700

beautifulsoup4 (4.5.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Bump copyright years.
  * Upstream dropped Python 2.6 support.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump debhelper compat level to 9.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Jul 2016 16:52:52 -0700
