## beautifulsoup4 4.5.3

=== debian/changelog ===
beautifulsoup4 (4.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 08 Jan 2017 18:29:36 +1100
