=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 9),
  dh-python,
  pypy (>= 1.7),
  pypy-setuptools,
- python-all (>= 2.6.5-13~),
+ python-all,
  python-lxml,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2),
  python3-lxml,
  python3-setuptools
-X-Python-Version: >= 2.6
-Standards-Version: 3.9.6
-Homepage: http://www.crummy.com/software/BeautifulSoup
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/beautifulsoup4.git
+X-Python-Version: >= 2.7
+Standards-Version: 3.9.8
+Homepage: https://www.crummy.com/software/BeautifulSoup
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/beautifulsoup4.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/beautifulsoup4.git
 
 Package: python-bs4
