## beautifulsoup4 4.6.0

=== debian/changelog ===
beautifulsoup4 (4.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards_version to 4.0.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 22 Jun 2017 21:38:54 -0700
