=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-lxml,
  python3-setuptools
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://www.crummy.com/software/BeautifulSoup
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/beautifulsoup4.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/beautifulsoup4.git
