## beautifulsoup4 4.6.3

=== debian/changelog ===
beautifulsoup4 (4.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Upstream renamed the README.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 21 Aug 2018 14:56:56 -0700

beautifulsoup4 (4.6.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.2.0, no changes needed.
  * Bump debhelper compat level to 10.
  * Build Sphinx docs with Python 3.
  * Patch: Avoid 2to3 differences between Python 3.6 and 3.7.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Stefano Rivera <stefanor@debian.org>  Thu, 09 Aug 2018 16:55:46 -0700
