=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  pypy (>= 1.7),
  pypy-setuptools,
  python-all,
  python-lxml,
  python-setuptools,
- python-sphinx (>= 1.0.7+dfsg),
+ python3-sphinx,
  python3-all (>= 3.1.2),
  python3-lxml,
  python3-setuptools
-X-Python-Version: >= 2.7
-Standards-Version: 4.0.0
+Standards-Version: 4.2.0
 Homepage: https://www.crummy.com/software/BeautifulSoup
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/beautifulsoup4.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/beautifulsoup4.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/beautifulsoup4.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/beautifulsoup4
+Rules-Requires-Root: no
 
 Package: python-bs4
 Architecture: all
