## beautifulsoup4 4.7.1

=== debian/changelog ===
beautifulsoup4 (4.7.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 12 Feb 2019 00:21:48 +0200

beautifulsoup4 (4.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Now depends on {python,python3,pypy}-soupsieve.
    - Tag test dependencies <!nocheck>, to keep the stack bootstrappable.
  * Bump copyright years.
  * Test with html5lib, where possible.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 02 Feb 2019 11:14:00 +0100

beautifulsoup4 (4.6.3-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 06 Jan 2019 21:07:35 +0200

beautifulsoup4 (4.6.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Stefano Rivera ]
  * Use pybuild's --name feature to place files in the right binary package.
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Bump debhelper compat to 11.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 30 Dec 2018 19:21:18 +0100

beautifulsoup4 (4.6.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 26 Oct 2018 18:26:27 +0200
