=== debian/control ===
--- 
+++ 
@@ -2,20 +2,25 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Stefano Rivera <stefanor@debian.org>
+Uploaders: Stefano Rivera <stefanor@debian.org>, Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  pypy (>= 1.7),
  pypy-setuptools,
+ pypy-soupsieve <!nocheck>,
  python-all,
- python-lxml,
+ python-html5lib <!nocheck>,
+ python-lxml <!nocheck>,
  python-setuptools,
- python3-sphinx,
+ python-soupsieve <!nocheck>,
  python3-all (>= 3.1.2),
- python3-lxml,
- python3-setuptools
-Standards-Version: 4.2.0
+ python3-html5lib <!nocheck>,
+ python3-lxml <!nocheck>,
+ python3-setuptools,
+ python3-soupsieve <!nocheck>,
+ python3-sphinx
+Standards-Version: 4.3.0
 Homepage: https://www.crummy.com/software/BeautifulSoup
 Vcs-Git: https://salsa.debian.org/python-team/modules/beautifulsoup4.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/beautifulsoup4
