=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bs4

%:
	dh $@ --with python2,python3,pypy,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	python3 -m sphinx -aEN -b html -d build/doctrees doc/source build/html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/html build/doctrees

override_dh_installchangelogs:
	dh_installchangelogs NEWS.txt

override_dh_installdocs:
	dh_installdocs -p python-bs4-doc --doc-main-package=python-bs4-doc
	dh_installdocs --remaining-packages
