## beautifulsoup4 4.8.0

=== debian/changelog ===
beautifulsoup4 (4.8.0-2) unstable; urgency=medium

  * Patch: Fixed the definition of the default XML namespace when using lxml
    4.4. (Closes: #939457)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 06 Sep 2019 15:58:05 -0300

beautifulsoup4 (4.8.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream version.
  * Bump debhelper compat to 12.
  * Drop pypy binary package, Debian is pruning python 2 modules, where
    possible.
  * Drop patch, no longer needed, Debian doesn't support Python 3.7.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 04 Aug 2019 10:12:50 -0300
