=== debian/control ===
--- 
+++ 
@@ -2,13 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Stefano Rivera <stefanor@debian.org>, Mattia Rizzolo <mattia@debian.org>
+Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- pypy (>= 1.7),
- pypy-setuptools,
- pypy-soupsieve <!nocheck>,
  python-all,
  python-html5lib <!nocheck>,
  python-lxml <!nocheck>,
@@ -20,7 +17,7 @@
  python3-setuptools,
  python3-soupsieve <!nocheck>,
  python3-sphinx
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://www.crummy.com/software/BeautifulSoup
 Vcs-Git: https://salsa.debian.org/python-team/modules/beautifulsoup4.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/beautifulsoup4
@@ -37,18 +34,6 @@
  or days of work.
  .
  This package contains BeautifulSoup 4, for Python 2.x.
-
-Package: pypy-bs4
-Architecture: all
-Depends: ${misc:Depends}, ${pypy:Depends}
-Recommends: pypy-chardet, pypy-lxml | pypy-html5lib
-Description: error-tolerant HTML parser for PyPy
- Beautiful Soup is a Python library for pulling data out of HTML and XML files.
- It works with your favorite parser to provide idiomatic ways of navigating,
- searching, and modifying the parse tree. It commonly saves programmers hours
- or days of work.
- .
- This package contains BeautifulSoup 4, for Python 2.x PyPy.
 
 Package: python3-bs4
 Architecture: all
