## beautifulsoup4 4.8.2

=== debian/changelog ===
beautifulsoup4 (4.8.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Drop patch, superseded upstream.
  * Build Portuguese and Chinese docs.
    - B-D on python3-stemmer for Portuguese Sphinx.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 27 Dec 2019 07:07:00 +0200
