=== debian/control ===
--- 
+++ 
@@ -16,8 +16,9 @@
  python3-lxml <!nocheck>,
  python3-setuptools,
  python3-soupsieve <!nocheck>,
- python3-sphinx
-Standards-Version: 4.4.0
+ python3-sphinx,
+ python3-stemmer
+Standards-Version: 4.4.1
 Homepage: https://www.crummy.com/software/BeautifulSoup
 Vcs-Git: https://salsa.debian.org/python-team/modules/beautifulsoup4.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/beautifulsoup4
