=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,12 @@
 override_dh_auto_build:
 	dh_auto_build
 	python3 -m sphinx -aEN -b html -d build/doctrees doc/source build/html
+	python3 -m sphinx -aEN -b html -D language=pt_BR -d build/doctrees.ptbr doc.ptbr/source build/html.ptbr
+	python3 -m sphinx -aEN -b html -D language=zh_CN -d build/doctrees.zh doc.zh/source build/html.zh
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf build/html build/doctrees
+	rm -rf build
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.txt
