=== debian/tests/control ===
Tests: unittests
Depends:
 python-all,
 python-bs4,
 python-html5lib,
 python-lxml,
 python-nose (>= 1.3)

Tests: unittests3
Depends:
 python3-all,
 python3-bs4,
 python3-html5lib,
 python3-lxml,
 python3-nose (>= 1.3)
