## beautifulsoup4 4.9.1

=== debian/changelog ===
beautifulsoup4 (4.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch soupsieve-2.0, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 26 May 2020 09:52:57 -0700

beautifulsoup4 (4.9.0-2) unstable; urgency=medium

  * Fix test failures with soupsieve 2.0. (Closes: #958554)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 30 Apr 2020 11:51:08 -0700

beautifulsoup4 (4.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Build ru docs.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Apr 2020 10:08:27 -0700

beautifulsoup4 (4.8.2-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Bump copyright years.
  * Drop support for Python 2. (Closes: #936196)
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 11:56:13 -0400
