=== debian/control ===
--- 
+++ 
@@ -6,11 +6,6 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- python-all,
- python-html5lib <!nocheck>,
- python-lxml <!nocheck>,
- python-setuptools,
- python-soupsieve <!nocheck>,
  python3-all (>= 3.1.2),
  python3-html5lib <!nocheck>,
  python3-lxml <!nocheck>,
@@ -18,23 +13,11 @@
  python3-soupsieve <!nocheck>,
  python3-sphinx,
  python3-stemmer
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.crummy.com/software/BeautifulSoup
 Vcs-Git: https://salsa.debian.org/python-team/modules/beautifulsoup4.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/beautifulsoup4
 Rules-Requires-Root: no
-
-Package: python-bs4
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Recommends: python-chardet, python-lxml | python-html5lib
-Description: error-tolerant HTML parser for Python
- Beautiful Soup is a Python library for pulling data out of HTML and XML files.
- It works with your favorite parser to provide idiomatic ways of navigating,
- searching, and modifying the parse tree. It commonly saves programmers hours
- or days of work.
- .
- This package contains BeautifulSoup 4, for Python 2.x.
 
 Package: python3-bs4
 Architecture: all
